hudPos = {};

function hudPos.prerequisitesPresent(specializations)
    return true;
end;

function hudPos:load(xmlFile)
   self.hudBasePoxX = g_currentMission.hudBasePosX;
   self.hudBasePoxY = g_currentMission.hudBasePosY - 0.8;
end;

function hudPos:delete()
end;

function hudPos:mouseEvent(posX, posY, isDown, isUp, button)
end;

function hudPos:keyEvent(unicode, sym, modifier, isDown)
end;

function hudPos:update(dt)
end;

function hudPos:draw()
end;

g_currentMission:addExtraPrintText("Taste Numpad 0: Info");
g_currentMission:addExtraPrintText("Taste 8: Propeller an/aus");


